/**
 * @file
 * Visual styles for the site branding block in Bartik.
 */

.site-branding__logo {
  display: inline-block;
  margin-right: 1em; /* LTR */
  margin-bottom: 0.286em;
  border-bottom: 0;
  margin-top: -10px;
}
[dir="rtl"] .site-branding__logo {
  margin-right: 0;
  margin-left: 1em;
}
.site-branding__logo img{
  width: 70px;
}
.site-branding__text {
  display: inline-block;
  vertical-align: top;
  margin-top: 8px;
  margin-bottom: -15px !important;
}
.site-branding__text a{
    color: #141518 !important;
    font-weight: 600;
    text-decoration: none;
}

@media all and (min-width: 461px) {
  .site-branding__text {
    margin-bottom: 1.857em;
  }
}

@media all and (min-width: 901px) {
  .site-branding__text {
    /*padding: 1.286em 0 0;*/
  }
}
.site-branding__name {
  color: #686868;
  font-size: 1.6em;
  line-height: 1;
}

@media all and (min-width: 901px) {
  .site-branding__name {
    font-size: 1.821em;
  }
}
.site-branding__slogan {
  margin-top: 7px;
  word-spacing: 0.1em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.929em;
  font-style: italic;
}

